Bug 879751 - [abrt] gnome-shell-3.4.1-4.fc17: clutter_actor_get_stage: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-shell-3.4.1-4.fc17: clutter_actor_get_stage: Process /usr/bin/gn...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:156834453555f7ac20c6afc146c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-24 04:49 UTC by 1j2we75xs7
Modified: 2013-08-01 07:25 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 07:25:14 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (1.24 KB, text/plain)
2012-11-24 04:49 UTC, 1j2we75xs7
no flags Details
File: environ (1.13 KB, text/plain)
2012-11-24 04:49 UTC, 1j2we75xs7
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-24 04:49 UTC, 1j2we75xs7
no flags Details
File: backtrace (23.60 KB, text/plain)
2012-11-24 04:49 UTC, 1j2we75xs7
no flags Details
File: cgroup (130 bytes, text/plain)
2012-11-24 04:49 UTC, 1j2we75xs7
no flags Details
File: smolt_data (3.28 KB, text/plain)
2012-11-24 04:49 UTC, 1j2we75xs7
no flags Details
File: executable (20 bytes, text/plain)
2012-11-24 04:49 UTC, 1j2we75xs7
no flags Details
File: maps (63.12 KB, text/plain)
2012-11-24 04:49 UTC, 1j2we75xs7
no flags Details
File: dso_list (21.58 KB, text/plain)
2012-11-24 04:50 UTC, 1j2we75xs7
no flags Details
File: var_log_messages (2.65 KB, text/plain)
2012-11-24 04:50 UTC, 1j2we75xs7
no flags Details
File: open_fds (1.79 KB, text/plain)
2012-11-24 04:50 UTC, 1j2we75xs7
no flags Details

Description 1j2we75xs7 2012-11-24 04:49:28 UTC
Description of problem:
	

Version-Release number of selected component:
gnome-shell-3.4.1-4.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: clutter_actor_get_stage
kernel:         3.3.4-5.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 clutter_actor_get_stage at ./clutter-actor.c:13572
: #1 handle_capture_event_cb at st/st-scroll-bar.c:630
: #3 _clutter_marshal_BOOLEAN__BOXED at clutter-marshal.c:85
: #8 clutter_actor_event at ./clutter-actor.c:11970
: #9 emit_event at ./clutter-main.c:2268
: #10 emit_pointer_event at ./clutter-main.c:2300
: #11 _clutter_process_event_details at ./clutter-main.c:2610
: #12 _clutter_process_event at ./clutter-main.c:2658
: #13 _clutter_stage_process_queued_events at ./clutter-stage.c:1025
: #14 master_clock_process_events at ./clutter-master-clock.c:283

Comment 1 1j2we75xs7 2012-11-24 04:49:32 UTC
Created attachment 650769 [details]
File: core_backtrace

Comment 2 1j2we75xs7 2012-11-24 04:49:35 UTC
Created attachment 650770 [details]
File: environ

Comment 3 1j2we75xs7 2012-11-24 04:49:39 UTC
Created attachment 650771 [details]
File: limits

Comment 4 1j2we75xs7 2012-11-24 04:49:43 UTC
Created attachment 650772 [details]
File: backtrace

Comment 5 1j2we75xs7 2012-11-24 04:49:45 UTC
Created attachment 650773 [details]
File: cgroup

Comment 6 1j2we75xs7 2012-11-24 04:49:50 UTC
Created attachment 650774 [details]
File: smolt_data

Comment 7 1j2we75xs7 2012-11-24 04:49:53 UTC
Created attachment 650775 [details]
File: executable

Comment 8 1j2we75xs7 2012-11-24 04:49:57 UTC
Created attachment 650776 [details]
File: maps

Comment 9 1j2we75xs7 2012-11-24 04:50:00 UTC
Created attachment 650777 [details]
File: dso_list

Comment 10 1j2we75xs7 2012-11-24 04:50:02 UTC
Created attachment 650778 [details]
File: var_log_messages

Comment 11 1j2we75xs7 2012-11-24 04:50:05 UTC
Created attachment 650779 [details]
File: open_fds

Comment 12 Fedora End Of Life 2013-07-04 02:04:58 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2013-08-01 07:25:25 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.